Jump to content

Recommended Posts

Would someone please confirm that default ATC only works on default planes in the lite version? I would have thought that it wouldn't matter what plane you were using for ATC.

 

Thanks

Share this post


Link to post
Share on other sites

Hi Johnbla,

 

did a little search for you and ended up at simmarket website.

There it states it works only with default aircraft and atc for FSX and FS9.

 

John


John Cramer

Share this post


Link to post
Share on other sites

Yes i can confirm that. And even worse. Not only that it only works with original AC. You are not allowed to change any of the original data. Even changing the call sign of the original FSX AC will lead to a note, that you are running the wrong version and will fully stop MCE.

Conclusion: Hands off!

Share this post


Link to post
Share on other sites

 

 


Even changing the call sign of the original FSX AC will lead to a note, that you are running the wrong version and will fully stop MCE.

 

This is a false statement. A malicious one dare I say.

 

Perhaps if you wrote your first name at least, we would know for sure whether you are the one who recently complained via e-mail that the Lite Edition stopped working after you modified the A321 Panel.cfg and changed gauges (which from our point of view could belong to another complex aircraft).

 

The Lite Edition is locked to default FSX and FS9 aircraft, period.

 

To not recommend it because of its limitations is one thing. To state you can't change call-sign is not true at all.

 

There is the Ultimate Edition for those who want to use MCE with almost any complex aircraft out there.

 

And above all, there is a Demo.

 

http://www.multicrewxp.com/Downloads.html

Share this post


Link to post
Share on other sites

This is a false statement. A malicious one dare I say.

 

Perhaps if you wrote your first name at least, we would know for sure whether you are the one who recently complained via e-mail that the Lite Edition stopped working after you modified the A321 Panel.cfg and changed gauges (which from our point of view could belong to another complex aircraft).

 

The Lite Edition is locked to default FSX and FS9 aircraft, period.

 

To not recommend it because of its limitations is one thing. To state you can't change call-sign is not true at all.

 

There is the Ultimate Edition for those who want to use MCE with almost any complex aircraft out there.

 

And above all, there is a Demo.

 

 

Its not a false statement at all. Editing the original cfg-file by only changing the call sign of the original AC lead to a stop of MCE lite on my system.

Again: I AM using the original FSX A 321, just with a modified panel.cfg and gauges for correct displays on my multi monitor system. This is definately NO other AC!

Stating that i am trying to betray with another AC is more than strange.

The demo worked perfectly with my system and the modified FSX A 321. The problem started AFTER i bought the MCE lite version.

Just think of your selling strategy and people will stop complaining.

Share this post


Link to post
Share on other sites

 

 


Its not a false statement at all. Editing the original cfg-file by only changing the call sign of the original AC lead to a stop of MCE lite on my system.

 

Well, let's find out then :rolleyes:

 

I suggest you make a formal complaint to Avsim for somewhat being misled by FS++ into buying the Lite Edition.

 

I'm sure one or two of their mods will be happy to play the referee. And we will provide review copies of Lite Edition.

 

Should they find in your favor, I pledge to

 

- Apologize on behalf of FS++ publicly to you for unearthing some kind of over-seen bug

- Will refund your Lite Edition

- Will give you a free License for the Ultimate Edition.

 

On the other hand, should your claim prove baseless, you take the pledge to buy the Ultimate Edition which is what serious simmers are expected to do.

 

What about that?

 

The Lite Edition is for casual simmers who aren't interested in Flows and procedures, or just want to bark orders and have some fun with native ATC, just like seen in this video.

 

https://www.youtube.com/watch?v=VOXKStXq3VU

 

 

PS: I am just like you, without any privileges to edit a thread or conceal any. Only Alpha117 (the official Avsim mod) can. I don't recall any time he had to delete a single thread on this independent forum. Suggest you trawl through the forum and show me one other disgruntled customer.

Share this post


Link to post
Share on other sites

I suggest you make a formal complaint to Avsim for somewhat being misled by FS++ into buying the Lite Edition.

 

 

I am not interested in a formal complaint to Avsim.

I allready followed your advice on your Home page:

"Please note that like any software package released, some users may run into some issues that we could not foresee. But our team will be more than happy to address them. All you need is e-mail."

 

Your answer to my complaint was:

"Because there is a risk people may masquerade one particular aircraft for one another, the Lite Edition is just that."

 

So in your eyes every customer at first is a cheater and not someone who believes your announcements.

 

The comparison table on your home page (http://www.multicrewxp.com/CompareEditions.html) says for the lite edition:

Supported Aircraft: Default FSX & FS9 aircraft only

Supported ATC: Native FSX and FS9 ATC to be used with Default aircraft only

No hint at all, that simmers are not allowed to customize the default FSX aircraft in the tiniest detail.

 

Just imagine, you by an original car, mount a new steering wheel and the engine stops running becaus its no longer the original car. funny, ha?

 

 

 

 

And we will provide review copies of Lite Edition.

 

 

 

Nice idea. But how do i know, that the review copies are the same as the edition that i bought. "Because there is a risk people may masquerade one particular software for one another."

 

 

 

The Lite Edition is for casual simmers who aren't interested in Flows and procedures, or just want to bark orders and have some fun with native ATC, just like seen in this video.

 

 

 

Thats what i learned after buying the lite edition. As i mentioned: No hint of that kind on your home page.

 

So, i am not discussing tiny details any more. Just wanted to give people, who think about buying MCE lite edition, a hint by reporting my experience with the software and the support of FS++. Nothing to add to the comments under this topic so far.

I deleted the lite edition from my system and will look for a better solution. VoxATC seems to be an alternative and a fair one. Even if i'd receive the MCE ultimate edition as a present, i would'nt use it because nobody can tell me what kind of other tricks were waiting for me. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...